サポート » 使い方全般 » ブロックタイプに関するエラーが表示される

  • WordPressでプラグインのアップデートを行ったところ、突然下記のようなエラーが表示されるようになりました。色々検索してみましたが、修正方法が見つからない状況です。お知恵をお貸しください。

    Notice: WP_Block_Type_Registry::register が誤って呼び出されました。ブロックタイプ名は名前空間接頭詞が必要です。例: my-plugin/my-custom-block-type 詳しくは WordPress のデバッグをご覧ください。 (このメッセージはバージョン 5.0.0 で追加されました) in /home/users/0/lolipop.jp-dp20303161/web/wp-includes/functions.php on line 4992

    ヘルプの必要なページ: [リンクを見るにはログイン]

1件の返信を表示中 - 1 - 1件目 (全1件中)
  • https://popmaster.jp/
    こちらのサイトの表側ではerrorが見えないようなので管理画面でerrorがでている状態でしょうか。

    エラーの内容から考えると、なにかしら特別なブロックを追加しているところで名前空間の内容が無い。ということだと思われますので。
    テーマもしくはプラグインにおいてdefault以外のブロックを提供しているものが原因の可能性が高いかと思いました。

    なので、よく言われる手法ですが、プラグインを一度止めてみたり。テーマを他のものにしてみる、などして、原因となっているものを特定していくのが良いと考えます。

1件の返信を表示中 - 1 - 1件目 (全1件中)
  • トピック「ブロックタイプに関するエラーが表示される」には新たに返信することはできません。